Thèmes V2 (Créer un compte)

  • Statut : non résolu
2 sujets de 1 à 2 (sur un total de 2)
  • Auteur
    Messages
  • #446840
    LuNa
    Participant
    Initié WordPress
    28 contributions

    Bonsoir ou plutôt bonne nuit,

    Je découvre WordPress à cette heure avancée et me demande si les nombreux thèmes disponibles pour la version 152 sont compatibles pour la récente 200 ?

    Pardonnez la question si elle se révèle idiote et, d’avance, soyez remercié pour vos réponses.

    Cordialement,

    LuNa

    #568839
    z720
    Membre
    Maître WordPress
    579 contributions

    C’est une bonne question.
    Il semblerait que les thèmes soient globalement compatibles. Dans la plupart des cas, il ne devrait pas y avoir de problème. A mettre au conditionnel, car il peut toujours y avoir des thèmes avec des fonctions “exotiques” qui pourraient ne pas fonctionner correctement.

    Le mieux serait de nous péciser le ou les thèmes que tu veux utiliser pour voir les retours d’autres utilisateurs.

2 sujets de 1 à 2 (sur un total de 2)
  • Le sujet ‘Thèmes V2’ est fermé à de nouvelles réponses.